@font-face {
	font-family: 'ArcherPro Semibold';
	src: url("../fonts/ArcherPro-Semibold.otf") format("opentype");
}

@font-face {
	font-family: 'ArcherPro Medium';
	src: url("../fonts/ArcherPro-Medium.otf") format("opentype");
}

@font-face {
	font-family: 'ArcherPro Light';
	src: url("../fonts/ArcherPro-Light.otf") format("opentype");
}


@font-face {
	font-family: 'DIN Bold';
	src: url("../fonts/DINPro-Regular.otf") format("opentype");
}


@font-face {
	font-family: 'DIN Light';
	src: url("../fonts/DINPro-Light.otf") format("opentype");
}



@font-face {
	font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	background-image:url(../images/bk.jpg);
	background-repeat:repeat-x;
	background-color:#000000;
	margin:0px;
	padding:0px;
	font-family: DIN Light, Helvetica, Verdana, Sans-Serif !important;
}



#container{
	width:1025px;
	margin:0 auto 0 auto;
}

#top {
	width:874px;
	margin:0 auto 0 auto;
}

#bigBox{
	width:959px;
	margin:0 auto 0 auto;
}
#bigBoxTop {
	background-image: url(../images/box_top.jpg);
	height:39px;
}
#bigBoxContent{
	background-image: url(../images/bigbox_bk.jpg);
	background-repeat: repeat-y;
	width:100%;
	min-height:600px;
	padding:0 0 50px 0;
}

#preorderBox{
	float:left;
	width:500px; 	
}
#preorderBox h4{
	font-family: DIN Light, Helvetica, Verdana, Sans-Serif;
	font-weight:100;
	font-size:60px;
	color:#FFFFFF;
	margin:0px;
	letter-spacing:-2px;
	line-height:60px;
}
#preorderBox h1{
	margin-top:40px;
	color:#729dff !important;
	text-transform: uppercase;
	font: 30px/38px 'ArcherPro Medium', Arial, sans-serif; letter-spacing: 0;
	
}
#screenshots h1{
	margin-top:40px;
	text-transform: uppercase;
	color:#ff5a20;
	font: 30px/38px 'ArcherPro Medium', Arial, sans-serif; letter-spacing: 0;
	
}

#kh_family h1{
	margin-top:40px;
	text-transform: uppercase;
	color:#FFF;
	font: 30px/38px 'ArcherPro Medium', Arial, sans-serif; letter-spacing: 0;
}

#comingsoon{
	color:#3a3a3a;
	font: 32px/44px  'ArcherPro Medium', Arial, sans-serif; letter-spacing: 0;
	float:left;
	position:absolute;
	z-index:16;
	width:100%;
	text-align:center;
	margin:270px 0 0 0;
	text-shadow: 1px 1px 5px #FFF;
	 
}


#screenshots_thumbs{
	float:left; 
	width:410px;
	margin:15px 0 0 0;
}
#screenshots_thumbs span{
	margin:10px;
	display:block;
	float:left;
	cursor: pointer;
	padding:0px;
	border:3px solid #000;
	height:75px;
	
}


#retailers a{
	margin:0 15px 0 15px;
	display:block;
	float:left;
}

#retailersTop a{
	margin: 15px 7px 15px 0px;
	display:block;
	float:left;
}

#btn_lang{
	cursor: pointer;
}

#preorderBoxGame{
	float:left;
}
#top_header{
	width:100%;
	min-height:2100px;
	background-color:#D1CFCF;
	position: relative;
}
#youTubePlayer
{
	margin-left: 64px;
	margin-top: 68px;
}
#features{
	width:100%;
	min-height:400px;
	background-color:#dfdfdf;
}

#top_artwork{
	width:100%;
	height:17px;
	background-image:url(../images/top_artwork.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#top_artwork_main{
	width:100%;
	height:823px;
	background-image:url(../images/top_artwork_main.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#featured_container1{
	width:980px;
	height:881px;
	float:left;
	position:absolute;
	z-index:10;
	background-image:url(../images/featured_container_large.png);
	background-repeat: no-repeat;
	margin: 260px 0 0 -58px;
}

#featured_container2{
	width:980px;
	height:480px;
	float:left;
	z-index:10;
	background-image:url(../images/featured_container.png);
	background-repeat: no-repeat;
	margin: 260px 0 0 -58px;
	position: absolute;
	top: 950px;
}

#featured_a{
	height:295px;
	width:720px;
}

.features_box{
	width:260px;
	min-height: 175px;
	float:left;
	margin:0px;
	padding:5px;
	font-size:14px;	
}

.features_box h1{
	font-family: DIN Light, Helvetica, Verdana, Sans-Serif;
	font-weight:100;
	font-size:16px;
	color:#ff5a20;
	background-image: url(../images/crown_bullet.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
}

.vertical_divider{
	background-color:#FFFFFF;
	width:1px;
	height:185px;
	margin:10px 8px 0 8px;
	float:left;
}
#artbookAnnounce h1{
	margin:0px;
	padding:0px;
	text-transform: uppercase;
	color:#fff;
	font: 44px/58px 'BebasNeueRegular', Arial, sans-serif;letter-spacing: 0;
	text-align: center;
	line-height: 38px;
}
#artbookAnnounce h2{
	margin: 6px 0 0 0;
	padding:0px;
	text-transform: uppercase;
	color:#fff;
	font: 20px/33px 'BebasNeueRegular', Arial, sans-serif;letter-spacing: 0;
	line-height: 20px;
}

#artbookAnnounce img {
	margin: 30px 0 -70px 0;
}

#artbookDisclaimer
{
	text-align: left;
	font: 16px/33px 'BebasNeueRegular', Arial, sans-serif;letter-spacing: 0;
	color: #ffffff;
	clear: both;
	line-height: 16px;
}

#artbookDivide
{
	height: 2px;
	width: 700px;
	background-color: #ffffff;
	margin-top: 90px;
}

#featured_a h1{
	margin:0px;
	padding:0px;
	text-transform: uppercase;
	color:#fff;
	font: 50px/58px 'BebasNeueRegular', Arial, sans-serif;letter-spacing: 0;
}
#featured_a h2{
	margin:-10px 0 0 0;
	padding:0px;
	text-transform: uppercase;
	color:#fff;
	font: 25px/33px 'BebasNeueRegular', Arial, sans-serif;letter-spacing: 0;
}


#logo {
	width:725px;
	height: 375px;
	float:left;
	position:absolute;
	z-index:9;
	background-image:url(../images/kh_logo.png);
	background-repeat: no-repeat;
	margin:0 0 0 85px;
}

#fc_contents{
	width:720px;
	height:295px;
	margin:90px 0 0 135px;

}

#artbookAnnounce{
	width:720px;
	margin:112px 0 0 135px;
	text-align: center;
}

#preorder{
	float:left;
	position: absolute;
	width:200px;
	z-index: 12;
}

#topmenu{
	float:left;
	position:absolute;
	right:0px;
	z-index: 13;
	width:320px;
	text-align:right;
}
#social_top{
	width:90px; 
	float:left; 
	position: absolute; 
	z-index: 14; 
	right:0px;
}
#social_top a{
	display:block;
	float:left;
}
#topmenu span{
	font-family: ArcherPro Semibold, Helvetica, Verdana, Sans-Serif;
	display:block;
	float:left;
	padding:5px 0 0 0;
}

#tagline{
	padding:10px 0 0 0;
	text-align:center;
	margin-top: -112px;
}
#tagline h1{
	font: 48px/56px 'ArcherPro Medium', Arial, sans-serif; 
	letter-spacing: 0;
	text-transform: uppercase;
	color:#444;
	text-shadow: 0px 0px 30px #000;
	font-weight:200;
}

#topmenu a{
	color:#646573;
	padding:0 10px 0 10px;
	text-decoration:none;
}
.clear{
	clear:both;
}

#features_title{
	width:541px;
	height:134px;
	margin:20px 0 0 150px;
	text-align:center;
	background-image:url(../images/key.png);
	background-repeat:no-repeat;
	float:left;
	position: relative;
}

#features_title h1{
	font: 38px/46px 'ArcherPro Medium', Arial, sans-serif; letter-spacing: 0;
	text-transform: uppercase;
	color:#5d5d6f;
	margin:50px 0 0 0;
}

#bigBoxFooter{
	width:1024px;
	height:33px;
	background-image:url(../images/bigbox_bottom.png);
	margin:-33px 0 0 0;
}

#mainFooter {
	width:1024px;
	background-color:#1a1a1a;
	min-height: 200px;
	text-align:center;
	color:#ccc;
}
#mainFooter a{
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
}

#imageview{
	width:650px;
	height:366px;
	border:4px solid #000;
	-moz-box-shadow: 0 0 15px 15px #333;
	-webkit-box-shadow: 0 0 15px 15px#333;
	box-shadow: 0 0 15px 15px #333;
}

#thumbnails a{
	cursor: pointer;
	margin:10px;
	display:block;
	float:left;
	border:4px solid #000;
	width:100px;
	height:56px;
}
#thumbnails a:hover{
	border:4px solid #D1CFCF;
	
}

.packshot{
	float:left;
	margin:10px;
}
.shadow{
		-moz-box-shadow: 0 0 5px 5px #333;
-webkit-box-shadow: 0 0 5px 5px#333;
box-shadow: 0 0 5px 5px #333;
}

#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	z-index: 25;
	}